» Ubuntu » Packages

Error

two or more packages specified (c-sharp-compiler hardy)